Bug 165692 - HWCERT: Primergy BX660 [Goto Cert]
HWCERT: Primergy BX660
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
http://www.fujitsu-siemens.com/produc...
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-11 08:20 EDT by Nick Strugnell
Modified: 2016-08-27 21:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-13 03:04:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Additinal hardware information for Primergy BX600 series (1.64 MB, application/msword)
2005-08-24 07:33 EDT, Giuseppe Raimondi
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 165692 None None None 2016-08-27 21:12 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.